@import '~antd/dist/antd.css';


html,
body {
  width: 100%;
  height: 100%;
}

body {
  margin: 0;
}

#root {
  display: flex;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.editor {
  display: flex;
  flex: 1;
  background-color: #f4f6f8;
}

.editorBd {
  flex: 1;
}
